# PODNAME: Config::Model::models::LCDd::NoritakeVFD
# ABSTRACT:  Configuration class LCDd::NoritakeVFD

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::NoritakeVFD - Configuration class LCDd::NoritakeVFD

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Brightness

Set the initial brightness I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

1000

=back



=head2 Device

device where the VFD is. Usual values are /dev/ttyS0 and /dev/ttyS1. I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/lcd

=back



=head2 OffBrightness

Set the initial off-brightness 
This value is used when the display is normally
switched off in case LCDd is inactive. I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

0

=back



=head2 Parity

Set serial data parity 
Meaning: 0(=none), 1(=odd), 2(=even) I< Optional. Type integer.  > 

=over 4

=item upstream_default value :

0

=back



=head2 Reboot

re-initialize the VFD I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head2 Size

Specifies the size of the LCD. I< Optional. Type uniline.  > 

=over 4

=item default value :

20x4

=back



=head2 Speed

set the serial port speed I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

9600,legal:1200,2400,9600,19200,115200

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

